Table.DataTablesCentered TD {
	text-align : center;
	font-size : smaller;
	vertical-align : bottom;
}
Table.DataTablesCentered TH {
	text-align : center;
	font-size : smaller;
	vertical-align : bottom;
}
Table.DataTables TD {
	text-align : right;
	font-size : smaller;
	vertical-align : bottom;
}
Table.DataTables TH {
	text-align : center;
	font-size : smaller;
	vertical-align : bottom;
}


Table.DataTablesTop TD {
	text-align : right;
	font-size : smaller;
	vertical-align : top;
}
Table.DataTablesTop TH {
	text-align : center;
	font-size : smaller;
	vertical-align : bottom;
}

.thleft {
	text-align: left;
	font-size: 12px;
	vertical-align: top;
	font-weight: normal;
	color: Black;
}

.cell  {
	font-size: 12px;
	text-align : right;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align : right;
	background-color : #FDF5E6;
	vertical-align : bottom;
}

.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color : #FFFFFF;
}

.header3 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #ECF3CF;
	color: #582421;
	vertical-align: bottom;
}

.header2 {
	
	font-size: 12px;
	background-color : #b9c8af;
	vertical-align : bottom;
}
.header4 {
	font-size: 12px;
	background-color: #ffefaf;
	vertical-align: bottom;
	color: #582421;
}
.subheader {
	
	font-size: 12px;
	font-style: normal;
	font-weight : bold;
	text-align : left;
	background-color : #ffefaf;
	color : #660000;
}

.blank {
	
	font-size: 1px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	line-height : 1px;
	background-color: #E4E4E4;}
.redbullet {
	list-style-image: url(/programs/quarterly/images/redbullet.gif)
	white-space: normal;
}

